Unmark Ready Target
POST
/api/integrations/targets/{composite_key}/unmark-ready
const url = 'https://app.lionrapid.com/api/integrations/targets/example/unmark-ready';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://app.lionrapid.com/api/integrations/targets/example/unmark-readyPM/admin pulls a row back from delivery. Cannot unmark if delivery-locked.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”composite_key
required
Composite Key
string
Query Parameters
Section titled “Query Parameters”Header Parameters
Section titled “Header Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}